Index:
  InputFile: "README.md"
  OutputFile: "index.html"

Meta:
  Title: "global title"
  Description: "global description of example website"
  Keywords: "global keywords"

Template: base.html

Path:
  Strip: "^[0-9]*_(.*)"
  IgnoreForNav: "^_"

Filename:
  Strip: "(.*).md$"
  Ignore: "^_"
  OutputExtension: "html"

